/************************************************************************************/
/* This stylesheet defines unique styles for the Purchace Guide Web tool. Layout styles 
shared with other Web tools are defined in main.css */
/************************************************************************************/

body.webtool h1 {
	border: none;
	
	color: #196935;
}

body.webtool h2 {
	color: #196935;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	margin-top: 15px;
}
body.webtool h2 a span.plus {
font-weight: normal;
font-size: 90%;
}

body.webtool h2 a {
	font-weight:bold;
}

body.webtool h3 {
	color: #196935;
	
	font-size: 110%;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
body.webtool div#mainarea h3.underline {
	
	font-size: 115% !important;
	/*margin: 15px 0 0 15px !important;*/
	text-decoration:underline !important;
	padding-bottom: 0px !important;
	color: #000000 !important;
	font-weight:normal;
	
}
body.webtool h4.underline {
	
	font-size: 100% !important;
	/*margin: 15px 0 0 15px !important;*/
	text-decoration:underline !important;
	padding-bottom: 0px !important;
	color:#000 !important;
	font-weight:normal;
	
}
body.webtool div#mainareawide h4.updates {
font-weight:normal;	
color: #000000;
}
body.webtool h4.updates span.date {
font-weight:bold;	
}
body.webtool h6 {
	font-size: 100% !important;
	/*margin: 15px 0 0 15px;	*/
	padding-bottom: 0px;
}
body.webtool div#mainarea h3, body.webtool div#mainareawide h3 {
	font-size: 110% !important;
	color: #3B573B !important;
	background-image: none;
	border-bottom:1px solid #3B573B;
}

body.webtool  a {
outline: none !important;	
}
body.webtool div#mainarea h4, body.webtool div#mainareawide h4 {
	padding-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 107% !important;
	color: #196935;
}

body.webtool div#mainarea h5, body.webtool div#mainareawide h5 {
	padding-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #000;
	font-size: 103% !important;
}
body.webtool div#mainareawide {
	width: 730px;
	margin-left: 5px;
}
body.webtool div#mainarea div.pre, body.webtool div#mainareawide div.pre {
	border: 1px solid black !important;
	padding:0 5px;
	text-align:center;
	margin: 10px 0;
}
body.webtool div#mainarea a, body.webtool div#mainareawide a {
	color: #196935;
}
body.webtool div#mainarea div.example, body.webtool div#mainareawide div.example {
	margin-top: 10px;
}
body.webtool div#mainarea table.screen, body.webtool div#mainareawide table.screen {
	font-size: 100%;
}
body.webtool div#mainarea li table.screen, body.webtool div#mainareawide li table.screen {
	margin-left: 0px;
}
body.webtool div#mainarea p.info, body.webtool div#mainareawide p.info  {
	color: #999999;
	text-align:right;
	margin-top:10px;	
}

body.webtool div#mainarea span.info {
	color: #999999;
	display:block;
	margin: 8px 0;
}

body.webtool div#mainarea .nomargin {
	margin:0;
	padding:0;
}

body.webtool div#mainareawide p.updateLink {
	margin-top:20px;
}

body.webtool div#mainarea p.info a, body.webtool div#mainareawide p.info a {
	color: #999999;
}
body.webtool div#mainarea a.definition, body.webtool div#mainareawide a.definition {
	color: #333366;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
}
body.webtool div#mainarea p.docreq a, body.webtool div#mainareawide p.docreq a {
	color: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(/fmx/travel/textravel/ximg/documentation.gif);
	background-position: left;
	padding-left: 16px;
	background-repeat: no-repeat;
}
body.webtool div#mainarea p.definition {
margin-top:0;	
}
body.webtool  div#mainarea h4.black {
color:#000000;
margin-bottom:0;
padding-bottom:0;
margin-left:15px;
}
body.webtool div#menu {
	margin: 5px 10px 5px 0px;
	padding: 0px;
	float: left;
	width: 170px;
}
body.webtool ul#webtooltabs {
	
	background: none;
	/*background-color:#fff9c8;*/
	font-size:.875em;
	line-height:normal;
	border-bottom:1px solid #ccc;
	padding: 0px 10px 0px 0px;
	list-style:none;
	margin: 0 auto;
	line-height: 1em;
}
body.webtool ul#webtooltabs li {
      display:inline;
      margin:0;
      padding:0;
	  text-align:center !important;
}

body.webtool ul#webtooltabs li a {
      float:left;
      background:url("/fmxsupport/ximages/webtool/paypol/tableft.png") no-repeat left top;
      margin:0;
      padding:0 0 2px 3px;
      text-decoration:none;
	  height: 29px;
	  text-align:center !important;
}
body.webtool ul#webtooltabs li a:visited {
	font-weight: bold;
}
body.webtool ul#webtooltabs li a span {
      
      display:block;
      background:url("/fmxsupport/ximages/webtool/paypol/tabright.png") no-repeat right top;
      padding:5px 6px 4px 3px;
	  color:#0c2e01;
	  cursor: pointer;
	  height: 22px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
body.webtool ul#webtooltabs a span {
	float:none;
}
/* End IE5-Mac hack */
body.webtool ul#webtooltabs a:hover span {
      color:#fff;
}
body.webtool ul#webtooltabs a:hover {
      background-position:0% -42px;
}
body.webtool ul#webtooltabs a:hover span {
      background-position:100% -42px;
}	
body.webtool div.leftmenu {
	width: 100%;
	background: #1c6939;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
body.webtool div.leftmenu ul li {
	background: #1c6939;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d4dcd8;	
}

/*test nav */

body.webtool div.leftmenu ul li ul li ul li{
	background: #f9e7c3;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1c6939;
}
body.webtool div.leftmenu h2 {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #1f693f;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c3ccc8;
	border-bottom: 1px solid #d4dcd8;
	font-size: 1em;
}

body.webtool div.leftmenu h2 a {
			color: #ffd790;
	font-weight:normal;
}

body.webtool div.leftmenu h2 a.on {
	font-weight:bold;
	color: #FFFFFF;
}

body.webtool div.leftmenu  ul li {
border-top: 1px solid #1c6939;	
}



body.webtool div.leftmenu  ul li a {
	color: #000;
	text-decoration: none;
	background: #d4dcd8;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: .9em;
	
	}
	body.webtool div.leftmenu  ul.menu {
	border-bottom: 1px solid #1c6939;	
		
	}

body.webtool div.leftmenu ul ul.submenu {
	color: #000000;
	text-decoration: none;
	background: #95cca0;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	border-right: 1px solid #1c6939;
}
body.webtool div.leftmenu  ul li ul.submenu li ul {
	border-right: none;
}

body.webtool div.leftmenu  ul ul.submenu a {
	text-decoration: none;
	background: #95cca0 !important;
	font-family: Arial, Helvetica, sans-serif;
	border: none !important;
	color: #000000;	
} 
body.webtool div.leftmenu  ul ul.submenu a:hover, body.webtool div.leftmenu  ul ul.submenu a {
	background: #fffbe1;
	color: #000 !important;
}
body.webtool div.leftmenu  ul li#active a {
	background: #fffbe1; 
	color: #fff;
}
body.webtool div.leftmenu  ul li a:hover, body.webtool div.leftmenu  ul li#active a:hover {
	color: #fff;
	background-color: #1c6939;
	border-color: #99bdff #fff #fff #99bdff;
	
}



body.webtool div#sidebar {
	color: #000000;
	background-color: #d4dcd8;
	font-size: 90%;
}
body.webtool div#sidebar h3 {
	background-image: none;
	font-size: 110%;
	color: #fff;
	border-bottom-style: solid;
	border-bottom-color: #0c2e01;
	border-bottom-width: 1px;
	background-color: #1C6939;		
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F0E7D7;
}

body.webtool div#sidebar a {	
	color: #000;
	font-weight: normal;	
	
}
body.webtool div#sidebar a.on {
	font-weight:bold;
}
body.webtool  div#sidebar ul.linklist li {
	margin-bottom: 3px;
}

body.webtool  div#sidebar ul.linklist li ul.linklist li {
	margin-bottom: 1px;
	display:list-item;
	list-style-type:disc;
}

body.webtool  div#sidebar ul.linklist li ul.linklist li ul.linklist li {	
	display:list-item;
	list-style-type:circle;
	margin-top:-5px;
	margin-bottom:-3px;
}

body.webtool .footnote {
	display:block;
	margin-left: 3px;
	font-size: 80%;
}
body.webtool .left {
	float:left;
}
body.webtool .uline {
	text-decoration:underline;
}

body.webtool ul.nobullet {
list-style:none;	
}

body.webtool abbr { speak : normal;
}

body.webtool h3 {
color: #012b58;
font-family: Arial,Helvetica,sans-serif;
font-size: 110%;
margin-top: 15px;
}

body.webtool h4 {
color: #012b58;
font-family: Arial,Helvetica,sans-serif;
font-size: 100%;
margin-top: 15px;
}
body.webtool h4 a {
color: #012b58;
font-family: Arial,Helvetica,sans-serif;
font-size: 100%;
margin-top: 15px;
font-weight:bold;
}
.toggle {
display: block;
}

.plus {
color: #666666;
}
a.faq {
text-decoration: none;
font-weight:normal;
}
p.indent {
 margin-left: 30px;	
}
body.webtool div#whatsnew  {
	
	border:1px solid #000;
	float:left;	
	padding:0;		
}
body.webtool div#bgcolor  {
	
	background-color: #1C6939;		
	margin:0;	
	padding: 8px 0;
	border-bottom: 1px solid black;
}

 body.webtool div#whatsnew h3 {
	 margin-top:0;
	color:#fff;
	
}
body.webtool div#whatsnew h4 {
	margin-bottom:0;
	margin-right: 10px;
	font-size: .7em;
	color: #333;
}
body.webtool div#whatsnew p {
	margin-top:4px;
	margin-right: 5px;
	font-size: .95em;
}

body.webtool div#whatsnew h5 {
	margin-top: 3px;
	margin-bottom:0;
	margin-right: 10px;
	color: #196935;
}

body.webtool div#whatsnew p.archive {
	margin-top:4px;
	padding-top: 4px;
	margin-right: 5px;
	font-size: .95em;
	border-top: 1px solid #189C55;
	width: 140px;
}
body.webtool div#whatsnew p a, body.webtool div#whatsnew p a:hover, body.webtool div#whatsnew p a:visited, body.webtool div#whatsnew p a:focus {
	color: #196935;
}

body.webtool .imgReplace {
text-indent: -200000px;
margin:0;
padding:0;
}
body.webtool h1.banner {
background-image:url(/fm/pubs/paypol/ximg/WebBanner950x110.png);
width:950x;
height:111px;
}
body.webtool h1.banner a {
display:block;	
width:950px;
height:111px;
}

.ex, body.webtool div#mainarea h3.ex {
	font-weight:normal;
	font-style:italic;
	border-top:1px solid black;
	border-bottom:1px solid black;
	padding: 3px 0;
	font-size:100% !important;
	color: #000000 !important;
}



table.data_alt {
	margin: 11px 10px 10px 15px;
	border-collapse: collapse;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
}
table.data_alt thead th {
	font-weight: bold;
	font-size: 105%;
	vertical-align: bottom;
	text-align: center;
}

table.data_alt tr.headerGroup {
	font-weight: bold;
	font-size: 105%;
	vertical-align: bottom;
	text-align: center;
}

table.data_alt th {
	padding: 5px;
	text-align: left;
	vertical-align: top;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	font-weight: bold;
}
table.data_alt td {
	padding: 5px;
	text-align: left;
	vertical-align: top;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}

 sup {
	font-size:.75em;
	line-height:.75em;
}
body.webtool  p.skip {
	border: 1px solid red;
	width: 550px; 
	height: 20px;
	background-image:url(/fm/pubs/paypol/ximg/content.gif);
}

span.highlight {
background:#FF0;	
}
body.webtool div#mainarea .tip,body.webtool div#mainareawide .tip {
	font-weight:bold;
	padding: 3px 0;
	text-align:center;
	font-size:100% !important;
	background-color: #000000 !important;
	color:#ffffff !important;
}
pre {
font-family: "Courier New", Courier, monospace;
font-size:10px;
}

body.webtool div#mainarea div.largeScreen {
border: 1px solid black;
width: 835px;
padding-left: 4px;
}





@media print {
	
	div.toggle {
	display:block;	
	}	
	
	body.webtool  {
font-size: 23px !important;	
color: #000;

}


body.webtool h1 {
	font-size: 28px !important;	
	color: #000;
}

body.webtool h2 {
	font-size: 26px !important;	
	color: #000;

}

body.webtool h2.ex, body.webtool .ex {
	font-size: 20px !important;	
	color: #000;

}
body.webtool h3 {
	font-size: 25px !important;	
	color: #000;
}

body.webtool h4 {
	font-size: 24px !important;	
	color: #000;
}
body.webtool h5 {
	font-size: 22px !important;
	color: #000;
}

body.webtool h6 {
	font-size: 22px !important;
	color: #000;
}
div.menu {
display:none;	
}
body.webtool div#mainarea {

width: 100%;
margin-left: 0px;

}
body.webtool div#whatsnew {
display:none;	
}


}


body.webtool div#mainarea table, body.webtool div#mainareawide table {
margin-left:15px;	
}
body.webtool div#toc a, body.webtool div#toc a:visited {
outline: none !important;	
color: #196935;
}
body.webtool div#toc a:hover {
color: #196935;
}
body.webtool p a.toc, body.webtool p a:visited.toc, body.webtool p a:hover.toc {
color: #196935;	
}
body.webtool a.def {
	font-weight:normal !important;
font-style:italic !important;
color: #196935 !important;

}
body.webtool .noDisplay {
display:none;	
}
p.noprint {margin-top:3px;}


ul.payper-tabs > li > a {
	text-decoration: none;
	font-size: 1.2rem;
    border-color: #054a4a;
	background-color: #d4dcd8;
	color: #000;
    border-bottom-color: transparent;
	}

.payper-tabs > li > a:hover, .payper-tabs li.active a {
  background-color: #1f693f !important;    
    color:#fff !important;
	text-decoration: none;
}


body.webtool div#maincontent h3 {
	background-image: none;
}
body.webtool div#maincontent h4 {
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
body.webtool div#maincontent a {
	color: #196935;
}

body.webtool div#maincontent div.example {
	margin-top: 10px;
}
body.webtool div#maincontent table.screen {
	font-size: 100%;
}
body.webtool div#maincontent li table.screen{
	margin-left: 0px;
}
body.webtool div#maincontent p.info {
	color: #999999;
}
body.webtool div#maincontent p.info a {
	color: #999999;
}


body.webtool div#maincontent h3.underline {
	
	font-size: 115% !important;
	margin: 15px 0 0 15px !important;
	text-decoration:underline !important;
	padding-bottom: 0px !important;
	color: #000000 !important;
	font-weight:normal;
	
}
body.webtool h4.underline {
	
	font-size: 100% !important;
	margin: 15px 0 0 15px !important;
	text-decoration:underline !important;
	padding-bottom: 0px !important;
	color:#000 !important;
	font-weight:normal;
	
}
body.webtool div#maincontent h4.updates {
font-weight:normal;	
color: #000000;
}
body.webtool h4.updates span.date {
font-weight:bold;	
}
body.webtool h6 {
	font-size: 100% !important;
	margin: 15px 0 0 15px;	
	padding-bottom: 0px;
}
body.webtool div#maincontent h3, body.webtool div#maincontent h3 {
	font-size: 110% !important;
	color: #3B573B !important;
	background-image: none;
	border-bottom:1px solid #3B573B;
}

body.webtool  a {
outline: none !important;	
}
body.webtool div#maincontent h4, body.webtool div#maincontente h4 {
	padding-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	
	color: #196935;
}

body.webtool div#maincontent h5, body.webtool div#maincontent h5 {
	padding-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #000;
	font-size: 103% !important;
}
body.webtool div#mainareawide {
	width: 730px;
	margin-left: 5px;
}
body.webtool div#mainarea div.pre, body.webtool div#mainareawide div.pre {
	border: 1px solid black !important;
	padding:0 5px;
	text-align:center;
	margin: 10px 0;
}
body.webtool div#mainarea a, body.webtool div#mainareawide a {
	color: #196935;
}
body.webtool div#mainarea div.example, body.webtool div#mainareawide div.example {
	margin-top: 10px;
}
body.webtool div#mainarea table.screen, body.webtool div#mainareawide table.screen {
	font-size: 100%;
}
body.webtool div#mainarea li table.screen, body.webtool div#mainareawide li table.screen {
	margin-left: 0px;
}
body.webtool div#mainarea p.info, body.webtool div#mainareawide p.info  {
	color: #999999;
	text-align:right;
	margin-top:10px;	
}

body.webtool div#mainarea span.info {
	color: #999999;
	display:block;
	margin: 8px 0;
}

body.webtool div#mainarea .nomargin {
	margin:0;
	padding:0;
}

body.webtool div#mainareawide p.updateLink {
	margin-top:20px;
}

body.webtool div#mainarea p.info a, body.webtool div#mainareawide p.info a {
	color: #999999;
}
body.webtool div#mainarea a.definition, body.webtool div#mainareawide a.definition {
	color: #333366;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
}
